/* CSS Document */

/* Layout */

* {
	margin:0;
	padding:0;
	border:0;
}
html, body {
	background:#fff;
  	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#333;
	margin:0;
	padding:0;
}

div#container {
	width:944px;
	text-align:left;
	margin:0;
	padding:0;
}

/* end */

/* Global */

img {
	margin:0;
}
h1, .contentheading, .componentheading {
	font-family:Georgia, "Times New Roman", Times, serif;
    font-size:21px;
	font-weight:100;
	color:#053266;
	padding:0 0 8px 0;
}
h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
    font-size:18px;
	font-weight:100;
	color:#292929;
	padding:0 0 4px 0;
}
h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
    font-size:16px;
	font-weight:100;
	color:#053266;
	padding:0 0 4px 0;
}
h4 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:15px;
	font-weight:50;
	color:#053266;
	padding:0 0 4px 0;
}

a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#333;
	text-decoration:underline;
}
a:hover {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#084489;
	text-decoration:underline;
}
table#contact {
	padding-left: 5px;
	padding-bottom: 5px;
}
table#contact td {
	padding-left: 5px;
	padding-bottom: 5px;
}

div#hr {
	overflow:hidden;
	border-top:solid 2px #bbb;
	width:100%;
	height:1px;
	margin:0;
	padding:0;
}
div#clearer {
	clear:both;
	overflow:hidden;
	height:0px;
}

.top_border {
	background-image: url(../images/top_border.jpg);
	background-repeat: repeat-x;
}
.bottom_border {
	background-image: url(../images/btm_border.jpg);
	background-repeat: repeat-x;
}
.left_border {
	background-image: url(../images/left_border.jpg);
	background-repeat: repeat-y;
}
.right_border {
	background-image: url(../images/right_border.jpg);
	background-repeat: repeat-y;
}

.prod_browse_img {
	padding-right:20px;
}
.inputbox {
	background:#ebebeb;
	border:solid 1px #737373;
	width:118px;
	height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    	font-size:10px;
	color:#333;
	margin:0 2px 0 0;
	padding:4px 6px 0 6px;
}
.inputboxquantity {
	background:#ebebeb;
	border-right:solid 1px #737373;
	border-bottom:solid 1px #737373;
	width:10px;
	height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    	font-size:10px;
	color:#333;
	margin:0 2px 0 0;
	padding:4px 6px 0 6px;
	text-align:center;
}
.button {
vertical-align:bottom;
padding: 0 0 1px 4px;
border: 1px solid #737373;
text-align:center;	
}
.searchbutton {
float:right;
margin-left:10
text-align:center;
width:25px;	
}
.searchbox {
float:right;
width:135px;	
}
.inputbox_basket_quantity {
	background:#ebebeb;

	border-right:solid 1px #737373;
	border-bottom:solid 1px #737373;
	width:40px;
	height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:10px;
	color:#333;
	margin:0 2px 0 0;
	padding:4px 6px 0 6px;
	text-align:center;
}

textarea#styled {
	width: 600px;
	height: 120px;
	border: 1px solid #cccccc;
	padding: 5px;
	font-size:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: url(/images/logo_fade.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}
textarea#styled_sm {
	width: 450px;
	height: 120px;
	border: 1px solid #cccccc;
	padding: 5px;
	font-size:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: url(/images/logo_fade.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}

.hidden {
	display:none;
}
table#form_margin {
	margin:25px -30px -30px -30px;
	padding:0;
}
.advanced_search {
  	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:9px;
}

.formbutton {
/*vertical-align:bottom;*/
/*padding: 0 0 1px 4px;*/
border: 1px solid #006; 
text-align:center;	
}


/* end */

/* Header */

div#header {
	width:944px;
	margin:0;
}
div#header div#left {
	float:left;
	width:202px;
	margin:0;
	padding:48px 0 21px 23px;
}
div#header div#right {
	float:left;
	width:719px;
	margin:0;
}
div#header div#right .td {
	border-top:solid 2px #bbb;
}
div#header div#right div#toptopnav {
	font-family:Georgia, "Times New Roman", Times, serif;
    font-size:18px;
	font-weight:100;
	color:#292929;
	margin:59px 0 0 0;
	padding:0 0 3px 10px;
}
div#header div#right div#toptopnav a {
	font-family:Georgia, "Times New Roman", Times, serif;
    font-size:18px;
	font-weight:100;
	color:#292929;
	text-decoration:none;
	padding:0 5px;
	
}
div#header div#right div#toptopnav a:hover {
	color:#084489;
	text-decoration:none;
}
#cartnav {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:10px;
	color:#2e2e2e;
	margin:25px 0 0 0;
	padding:0;
	float:right;
}


#cartnav a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:10px;
	color:#2e2e2e;
	text-decoration:none;
	text-transform:uppercase;
	padding:0 5px;
}
div#header div#right div#cartnav a:hover {
	color:#103f7c;
	text-decoration:none;
}
div#header div#right div#search {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:10px;
	color:#333;
	margin:10px 0 0 0;
	padding:0 20px 4px 10px;
}
div#header div#right div#search .inputbox {
	background:#ebebeb;
	/*border-right:solid 1px #737373;*/
	border-bottom:solid 1px #737373;
	border:solid 1px #737373;
	width:118px;
	height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:10px;
	color:#333;
	margin:0 2px 0 0;
	padding:4px 6px 0 6px;
}
div#header div#right div#search .button {
/*vertical-align:bottom;*/
padding: 0 0 1px 4px;
	
}
div#header div#right div#topnav {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:12px;
	color:#333;
	margin:0;
	padding:3px 0 3px 10px;
}
div#header div#right div#topnav a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:12px;
	color:#333;
	text-decoration:none;
	padding:0 17px 0 4px;
}
div#header div#right div#topnav a:hover {
	color:#084489;
	text-decoration:none;
}
div#header div#right div#contact {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:11px;
	font-weight:bold;
	color:#333;
	text-transform:uppercase;
	margin:0;
	padding:3px 10px 3px 0;
	width:200px;
	float:right;
}
div#header div#right div#contact a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:11px;
	font-weight:bold;
	color:#103f7c;
	text-decoration:none;
	text-transform:uppercase;
	
}
div#header div#right div#contact a:hover {
	color:#333;
	text-decoration:none;
}
div#header div#right div#contact .phone {
	padding-right:15px;
}

/* end */

/* Home */

div#home {
	width:944px;
	margin:0;
	padding:0;
}
div#home div#flash {
	margin:0;
	padding:0;
}
div#home div#spiffs {
	margin:0;
	padding:8px 0 0 0;
}

/* end */

/* Home CL*/ 

div#template {
	width:944px;
	margin:0;
	padding:0;
}
#left {
	float:left;
	width:223px;
	margin:0 0 5px 0;
	padding:0;
}

.modulenav a {
	text-decoration:none;
	
}
.modulenav {
	background:url(../images/leftnavmid.gif) repeat-y;	
	border-bottom:none;
	width:216px;
	margin:0px 0 6px 0;	
}

.modulenav div {
	background:url(../images/leftnav_btm.gif) 0 100% no-repeat;
}

.modulenav div div {
	background:url(../images/leftnavtop.gif) 0 0 no-repeat;
}

.modulenav div div div {
	padding:13px 15px 10px 15px;
}

div#template div#right {
	background:#f0f5f9;
	border-top:solid 1px #adadad;
	border-right:solid 1px #adadad;
	border-left:dashed 1px #adadad;
	float:right;
	width:658px;
	line-height:19px;
	margin:0;
	padding:30px;
}

div#template div#right_reset {
	background:#f0f5f9;
	border-top:solid 1px #adadad;
	border-bottom:solid 1px #adadad;
	border-right:solid 1px #adadad;
	border-left:dashed 1px #adadad;
	float:right;
	width:658px;
	line-height:19px;
	margin:0;
	padding:30px;
}
div#template div#right div#content_btm {
	margin:25px -30px -30px -30px;
	padding:0;
}

div#template div#right2 {
	float:right;
	width:650px;
	line-height:19px;
	padding: 10px 0px 30px 5px;
}

#rightcontainer {
	padding: 0 25px 0 0;
}


/* end */

/* Product List */

div#products {
	width:944px;
	margin:0;
	padding:0;
}
div#products div#left {
	float:left;
	width:223px;
	margin:15px 0 0 0;
	padding:0;
}
div#products div#left div#nav {
	background:#f0f5f9;
	border:solid 1px #adadad;
	border-bottom:none;
	width:184px;
	margin:5px 0 6px 0;
	padding:13px 15px;
}
div#products div#left div#nav div#leftnav_btm {
	margin:0 -15px -15px -16px;
	padding:0;
}
div#products div#right {
	background:#bbc3d1;
	border-left:dashed 1px #adadad;
	float:left;
	width:718px;
	margin:15px 0 0 0;
	padding:0 0 35px 0;
}
div#products div#right td {
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#141414;
	text-transform:uppercase;
	line-height:normal;
	padding:5px 15px;
}
div#products div#right a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#141414;
	text-transform:uppercase;
	text-decoration:none;
}

/* end */

/* Product */

div#product {
	width:944px;
	margin:0;
	padding:0;
}
div#product div#left {
	float:left;
	width:223px;
	margin:15px 0 0 0;
	padding:0;
}
div#product div#left div#nav {
	background:#f0f5f9;
	border:solid 1px #adadad;
	border-bottom:none;
	width:184px;
	margin:0 0 6px 0;
	padding:13px 15px;
}
div#product div#left div#nav div#leftnav_btm {
	margin:0 -15px -15px -16px;
	padding:0;
}
div#product div#right {
	float:left;
	width:658px;
	line-height:19px;
	margin:15px 0 0 0;
	padding:10px 30px;
}
div#product div#right .td {
	padding:0 5px 0 0;
}

/* end */

/* MightyMenu */

div#MightyMenu {
	background:#f0f5f9;
	margin:0;
	padding:10px 0 0 0;
}
div#MightyMenu ul {
	display:block;
	list-style:none;
	margin:0;
	padding:0 0 20px 0;
}
div#MightyMenu ul li {
	display:block;
	cursor:pointer;
	margin:0;
	padding:0;
}	
div#MightyMenu ul li a {
	display:block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:12px;
	color:#000;
	text-decoration:none;
	line-height:normal;
	margin:0;
	padding:5px 0;
}
div#MightyMenu ul li a:hover {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:12px;
	color:#083168;
	text-decoration:none;
	line-height:normal;
}
div#MightyMenu ul li a#selected {
	color:#083168;
	text-decoration:none;
}
div#MightyMenu ul ul {
	display:block;
	list-style:none;
	margin:-2px 0 0 0;
	padding:0 0 3px 0;
}
div#MightyMenu ul li ul li {
	display:block;
	cursor:pointer;
	margin:0;
	padding:0 0 0 10px;
}	
div#MightyMenu ul li ul li a {
	display:block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:11px;
	color:#2e2e2e;
	text-decoration:none;
	line-height:normal;
	margin:0;
	padding:3px 0;
}
div#MightyMenu ul li ul li a:hover {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:11px;
	color:#083168;
	text-decoration:none;
	line-height:normal;
}
div#MightyMenu ul li ul li a#selected {
	color:#083168;
	text-decoration:none;
}

/* end */

/* Footer */

div#footer {
	border-top:solid 1px #bbb;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:10px;
    color:#333;
	line-height:15px;
	margin:15px 0 0 0;
	padding:5px 0 0 32px;
}
div#footer a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:10px;
    color:#333;
	text-decoration:none;
	padding:0 5px;
}
div#footer a:hover {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:10px;
    color:#333;
	text-decoration:underline;
}
div#footer .copyright {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:10px;
    color:#333;
	padding:0 5px;
}

div#footer div#right {
	float:right;
}

#footerleft {
	width:70%;
	margin:15px 0;
	
}
.mainlevel {
}

#contactinside {
	float:right;
}

.bottomleft {
	float:left;
}

.floatleft {
	float:left;
}

.modulequote {
	font-size:11px;
	margin: 20px 0 0 0;
}

#topheadarea {
	float:left;
	margin: 0 0 15px 0;
}

li {
	margin:10px 0px 10px 0px;
	list-style-type:none;
}

.article_separator {
	margin:0px;
	padding:0px;
	height:1px;
	font-size:5px;
}

#shoppingcart {
	float:right;
}
/* end */

.imagePad {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}


/* MIGHTY SITE CSS */

div#adding_layer {
  position:absolute;
  background-color: #212f60;
  display:none;
  border:1px #61170d solid;
  width:255px;
  height:80px;
  padding: 10px;
  top:10px;
  left:10px;
  z-index:5001;
}
div#registry_list {
  position:absolute;
  left:250px;
  top:150px;
  width: 255px;
  display:none;
  background-color: #212f60;
  border:1px #61170d solid;
  padding: 10px;
  top:10px;
  font-size: 11px;
  color: #ffffff;
  line-height: 1.5;
  z-index:5005;
}
div#FloatingLayer {
	position:absolute;
	width:auto;
	height:auto;
	z-index:5002;
	display:none;
	background:#212f60;
	border:1px solid #212f60;
}
div#FloatingLayerShoppingCart {
	position: relative;
	width:500px;
	height:auto;
	background:#212f60;
	border:1px solid #212f60;
}
#closeFloatingLayer {
	padding: 3px;
}
#closeFloatingLayer a:link, #closeFloatingLayer a:visited {
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
}
#closeFloatingLayer a:hover, #closeFloatingLayer a:active {
	color: #ffffff;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}
div#FloatingLayer div#mini_cart{
	overflow:auto; 
	background-color:#f1f5f9;
	z-index:5001;
	/* width: 500px - SET INLINE FOR JAVASCRIPT */
}
div#FloatingLayerShoppingCart div#mini_cart{
	overflow:auto; 
	background-color:#f1f5f9;
	z-index:5001;
	/* width: 500px - SET INLINE FOR JAVASCRIPT */
}
.spec_select {
	border:1px solid #cececd;
	color:#7a7a7a;
	font-size: 11px;
	padding: 2px;	
}
.minicartInputQty {
	border:1px solid #cececd;
	color:#7a7a7a;
	font-size: 11px;
	padding: 2px;	
	width: 30px;
}

/* FLYING MINI CART */
.miniBottomTable {
	float: right;
	position: relative;
	top: 0px;
	left: 0px;
	text-align: right;
	border-collapse: collapse;
}
#miniBottom {
	position: relative;
	top: 0px;
	left: 0px;
	width: 460px;
	margin: 20px;
	overflow: hidden;		
	text-align: right;
	font-size: 11px;
}
.miniTable {
	width: 460px;
	margin: 20px;
	font-size: 11px;
	line-height: 1.25;
}
.miniTable img {
	margin: 0px;
	padding: 0px;
	border: none;
}
.minicartSpacer {
	padding: 1px 3px 1px 3px;
}
.minicart_headersLeft {
	padding: 0px 3px 0px 0px;
	border-bottom: 1px solid #212f60;
	font-size:15px;
	color:#053266;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;	
	text-align: left;
}
.minicart_headersRight {
	padding: 0px 3px 0px 0px;
	border-bottom: 1px solid #212f60;
	font-size:15px;
	color:#053266;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-align: right;
}
.minicartCellImage {
	border: 1px solid #a8acc2;
	padding: 3px 3px 3px 3px;
	text-align: left;
	background: #ffffff;
}
.minicartCellLeft {
	padding: 3px 3px 3px 3px;
	border-top: 1px solid #a8acc2;
	border-bottom: 1px solid #a8acc2;
	text-align: left;
}
.minicartCellRight {
	padding: 3px 3px 3px 3px;
	border-bottom: 1px solid #a8acc2;
	border-top: 1px solid #a8acc2;
	text-align: right;
}
.minicartCellRemove {
	padding: 3px 3px 3px 6px;
	border-bottom: 1px solid #a8acc2;
	border-top: 1px solid #a8acc2;
	border-right: 1px solid #a8acc2;
	text-align: right;
}

/* ALEX COOL STUFF */
#overlay{
	-moz-opacity: 0.60;
	opacity:.60;
	filter: alpha(opacity=60);
}
.payment_option {
	color:#3a0704;
	font-weight:bold;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
}
.gift_certificate_number_red {
	color:red;
	width:110px;
}

/* WISHLIST MINI CART */
.wishTable {
	width: 520px;
	margin: 0px;
	font-size: 11px;
	line-height: 1.25;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#5a1509;
	font-weight: normal;
}
.wishTable img {
	margin: 0px;
	padding: 0px;
	border: none;
}
.wishcartSpacer {
	padding: 1px 3px 1px 3px;
}
.wishcart_headersLeft {
	padding: 0px 3px 0px 0px;
	border-bottom: 1px solid #212f60;
	font-size:15px;
	color:#053266;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;	
	text-align: left;
}
.wishcart_headersRight {
	padding: 0px 3px 0px 0px;
	border-bottom: 1px solid #212f60;
	font-size:15px;
	color:#053266;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-align: right;
}
.wishcartCellImage {
	border: 1px solid #a8acc2;
	padding: 3px 3px 3px 3px;
	text-align: left;
	background: #ffffff;
}
.wishcartCellLeft {
	padding: 3px 3px 3px 3px;
	border-top: 1px solid #a8acc2;
	border-bottom: 1px solid #a8acc2;
	text-align: left;
}
.wishcartCellRight {
	padding: 3px 3px 3px 3px;
	border-bottom: 1px solid #a8acc2;
	border-top: 1px solid #a8acc2;
	text-align: right;
}
.wishcartCellRemove {
	padding: 3px 3px 3px 6px;
	border-bottom: 1px solid #a8acc2;
	border-top: 1px solid #a8acc2;
	border-right: 1px solid #a8acc2;
	text-align: right;
}
.wishcartCellRightBorderless {
	padding: 3px 0px 3px 6px;
	text-align: right;
}
.wishcartCellLeftBorderless {
	padding: 3px 3px 3px 6px;
	text-align: left;
}

/* Account classes for msg */
.msg_error {
	color:red;
	font-style:italic;
}
.msg_success {
	color:green;
	font-style:italic;
}
div#upper_right_new {
	float:right;
	width:310px;
	/*height:45px;
	border:1px #ebe4d9 solid;
	background-color:red;
	*/
	height:auto;
	text-align:right;
	padding:18px 0px 8px 0px;
	font-size:10px;
	color:#666666;
	font-family:tahoma, Arial, Helvetica, sans-serif;
}
div#upper_right_bottom_new{
	/*float:right;
	min-width:232px;
	border:1px #ebe4d9 solid;
	height:25px;
	margin-top:2px;
	background-color:green;
	position:relative;
	*/
	height:auto;
	float:right;
	text-align:right;
	font-size:10px;
	font-family:tahoma, Arial, Helvetica, sans-serif;
}
.cart_icon{
	margin:0;
}

/* Account */

#accountWhole {
	float:left;
	width:360px;
}
.top_account_table {
	border:thin solid #000000;
	background-color: 00CC33;
	width:310px;
	height:auto;
}
div#user_account_new {
	height:20px;
	z-index:5001;
	background:#f1f6f9;
	position:relative;
}
div#user_account_new a {
	font-weight:bold;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
}
div#account_layer {
	position:absolute;
	background-color: #212f60;
	display:none;
	width:310px;
	top:0px;
	left:0px;
	z-index:5001;
}
div#div_break {
	z-index:5001;
	height:7px;
	clear:both;
}
div#create_account_layer, div#forgot_password_account, div#login_layer{
	display:none;
}
.account_link {
	text-decoration:underline;
}
.account_link_back {
	text-decoration:none;
}

/* HOME PAGE FEATURED CONTENT */
.featuredHolder {
	position: relative;
	width: 573px;
	margin: 0px 0px 20px 0px;
	overflow: hidden;
	line-height: 1.3;
	font-size: 10px;
	color: #6a180b;
	font-weight: normal;
	font-family: Verdana, sans-serif;
}
.featuredPrice {
	font-size: 10px;
	color: #6a180b;
	font-weight: normal;
	font-family: Georgia, serif;
	letter-spacing: 0.02cm;
}
.featuredDiv {
	position: relative;
	float: left;
	text-align: left;
}
.featuredImage {
	position: relative;
	text-align: center;
	margin: 0px;
	border: 1px solid #e5d9c7;
	background: #ffffff;
	overflow: hidden;
}
.featuredText {
	position: relative;
	text-align: center;
	height: 40px;
	margin: 0px;
	padding: 5px 0px 5px 0px;
	overflow: hidden;	
}
.featuredText a:link, .featuredText a:visited {
	color: #6a180b;
	font-weight: bold;
	font-size: 10px;
	font-family: Vedana, sans-serif;
	text-decoration: none;
}
.featuredText a:hover, .featuredText a:active {
	color: #6a180b;
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, sans-serif;
	text-decoration: underline;
}

#twitter_divnav {
	margin: 0 0;
	padding: 5px 0 0 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
}

#twitter_divnav a:link {
	color: #80A8A0;
	text-decoration: none;
}
#twitter_divnav a:hover{
	color: #000000;
	text-decoration: none;
}

